@charset "utf-8";

body {
	margin: 0px;
	font-family:Verdana, Geneva, sans-serif; font-size: 12px; color:#000;
	background-color: #EBEBEB;
}
#geral {
	width: 100%;
}
#barra_login{
	width: 100%;
	height: 180px;
	padding: 20px 0px;
	background-color: #F9F9F9;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	position: absolute;
	top: 30%;
	margin-top: -100px;
}
#barra_login_content{
	width: 600px;
	height: 180px;
	margin: 0 auto;
	overflow: hidden;
}
#barra_login_marca{
	width: 300px;
	margin: 15px 0px 60px 0px;
	float: left;
}
#barra_login_form{
	width: 290px;
	float: right;
	margin-left: 10px;
}
#marca_bottom{
	width: 90%;
	height: 250px;
	margin-left: 5%;
	margin-right: 5%;
	
	position: absolute;
	top: 30%;
	margin-top: 150px;
}
